/* sendpress -------------------------------------------------------------- */

#sendpress-public .subscriber-info {
	background-color: transparent !important;
	border:1px solid #333;
}

#sendpress-public th {
	background-color: #222 !important;
}

#sendpress-public th, #sendpress-public tr, #sendpress-public table, #sendpress-public td {
	border:1px solid #333;
	border-collapse:collapse;
}
